local pow = {}



pow.name = "JackalHelper/PowBlock"
pow.depth = 0
pow.texture = "objects/powBlock/POW1_1"
pow.placements = {
    name = "default",
    data = {
        explodeRange = 64,
        threeHits = false
    }
}

return pow